{
    "Vendor" : "Spectrasonics",
    "Product" : "Omnisphere",
    "CategoryDB" :
    [
        {
            "FileType" : "Instruments",
            "Categories" :
            [
                "Synthesizers"
            ]
        }
    ]
}
